@charset "Shift_JIS";

/*▼ Divの設定 ▼*/

	/***** body *****/
	body {
		margin:0;
		padding:0;
		background-color:#ffffff;
		font-size:12px;
		color:#33FF66;
		border:0px;
	}
		
	
		/**** wrapper ****/
		#wrapper {
			width:800px;
			height:auto;
			margin-top:0px;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:10px;
			padding-top:0px;
			padding-left:0px;
			padding-right:0px;
			padding-bottom:10px;
			border-top:0px;
			border-left:1px;
			border-right:1px;
			border-bottom:0px;
			border-style:solid;
			border-color:#33CC33;
			overflow:auto;
		}
		
	
			/*** header ***/
			#header {
				width:760px;
				height:auto;
				margin-top:0px;
				margin-left:20px;
				margin-right:20px;
				margin-bottom:10px;
				padding-top:10px;
				padding-left:0px;
				padding-right:0px;
				padding-bottom:20px;
				border:0px;
			}
			
			
				/** menu **/
				#menu {
					width:190px;
					height:510px;
					margin-top:0px;
					margin-left:0px;
					margin-right:auto;
					margin-bottom:10px;
					padding-top:0px;
					padding-left:0px;
					padding-right:0px;
					padding-bottom:0px;
					float:left;
					border:0px;
				}
							
					/* menuリスト設定 */
					ul#navigation li {
						width:190px;
						height:33px;
						margin-top:0px;
						margin-left:-40px;
						margin-right:0px;
						margin-bottom:-2px;
						padding-top:0px;
						padding-left:0px;
						padding-right:0px;
						padding-bottom:10px;
						list-style-type:none;
					}
					
					ul#navigation li a{
						display:block;
						height:100%;
						margin-top:0px;
						margin-left:0px;
						margin-right:0px;
						margin-bottom:0px;
						padding:0px;
						text-decoration:none;
						line-height:normal;
					}
					
					li#menu0 a{
						background:url("img/menu-title.gif");
						background-repeat:no-repeat;						
					}
					
					li#menu0 a:hover{
						background:url("img/menu-title.gif");
						background-repeat:no-repeat;
					}
					
					li#menu1 a{
						background:url("img/menu1-1.gif");
						background-repeat:no-repeat;
					}
					
					li#menu1 a:hover{
						background:url("img/menu1-2.gif");
						background-repeat:no-repeat;
					}
					
					li#menu2 a{
						background:url("img/menu2-1.gif");
						background-repeat:no-repeat;
					}
					
					li#menu2 a:hover{
						background:url("img/menu2-2.gif");
						background-repeat:no-repeat;
					}
					
					li#menu3 a{
						background:url("img/menu3-1.gif");
						background-repeat:no-repeat;
					}
					
					li#menu3 a:hover{
						background:url("img/menu3-2.gif");
						background-repeat:no-repeat;
					}
				
				
				/** access **/
				#access {
					width:190px;
					height:295px;
					margin-top:73px;
					margin-left:0px;
					margin-right:auto;
					margin-bottom:10px;
					padding:0px;
					border:0px;
					position:absolute;
					background-image:url(img/access.gif);
					background-repeat:no-repeat;
				}
						
					/* accessリンク色設定 */
					#access a:link {
						color:#0000FF;
						text-decoration:none;
					}
					
					#access a:visited {
						color:#0000FF;
						text-decoration:none;
					}
					
					#access a:active {
						color:#FF0000;
						text-decoration:none;
					}
					
					#access a:hover {
						color:#00CCFF;
						text-decoration:none;
					}
				
								
				/** contents **/
				#contents {
					width:550px;
					height:auto;
					margin-top:12px;
					margin-left:auto;
					margin-right:0px;
					margin-bottom:10px;
					padding:0px;
					float:right;
					border:0px;
				}
						
					/* contentsリンク色設定 */
					#contents a:link {
						color:#0000FF;
						text-decoration:none;
					}
					
					#contents a:visited {
						color:#0000FF;
						text-decoration:none;
					}
					
					#contents a:active {
						color:#FF0000;
						text-decoration:none;
					}
					
					#contents a:hover {
						color:#00CCFF;
						text-decoration:none;
					}
				
						
				/** footer **/
				#footer {
					width:760px;
					height:auto;
					margin-top:0px;
					margin-left:-2px;
					margin-right:0px;
					margin-bottom:10px;
					padding-top:0px;
					padding-left:0px;
					padding-right:0px;
					padding-bottom:0px;
					float:left;
				}
						
					/* footerリンク色設定 */
					#footer a:link {
						color:#0000FF;
						text-decoration:none;
						text-align:right;
					}
					
					#footer a:visited {
						color:#0000FF;
						text-decoration:none;
						text-align:right;
					}
					
					#footer a:active {
						color:#FF0000;
						text-decoration:none;
						text-align:right;
					}
					
					#footer a:hover {
						color:#00CCFF;
						text-decoration:none;
						text-align:right;
					}
				
/*▲ Divの設定 ▲*/



/*▼ クラスの設定 ▼*/
				
	/*** テーブルのスタイル ***/
	.table, tr, td {
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		color:#000000;
		font-weight:normal;
		border-style:none;
		border:0px;
	}
	
		.table, th {
			font-weight:bold;
			color:#33CC33;
			line-height:12px;
			text-align:left;
			vertical-align:top;
		}
		
		
	/*** 文字のスタイル ***/		
	.space {
		line-height:10px;
	}
	
	.accessmidashi {
		font-weight:bold;
		color:#33CC33;
		line-height:12px;
		text-align:left;
		padding-top:0px;
		padding-left:10px;
		padding-right:0px;
		padding-bottom:0px;
	}
	
	.access {
		padding-top:0px;
		padding-left:10px;
		padding-right:0px;
		padding-bottom:0px;
		line-height:14px;
	}
	
	.map {
		padding-top:0px;
		padding-left:10px;
		padding-right:0px;
		padding-bottom:0px;
		line-height:20px;
	}
	
	.text {
		line-height:20px;
	}
	
	.ten {
		line-height:18px;
		vertical-align:top;
		padding-top:1px;
	}
	
	.midashi {
		font-weight:bold;
		color:#33CC33;
		line-height:18px;
		text-align:right;
		vertical-align:top;
		padding-top:1px;
		padding-left:0px;
		padding-right:10px;
		padding-bottom:0px;
	}
	
	.midashi2 {
		color:#33CC33;
		line-height:20px;
	}
	
	.top {
		line-height:20px;
		text-align:right;
	}
	
	.copy {
		line-height:20px;
		color:#33CC33;
		text-align:center;
	}
	
	.naka {
		text-align:right;
	}
	
/*▲ クラスの設定 ▲*/